This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 63375 - warning to use GdkColormap.alloc
warning to use GdkColormap.alloc
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-12 22:16 EDT by Chris Ricker
Modified: 2015-01-07 18:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-12 22:16:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-04-12 22:16:10 EDT
On a fully updated beta4 box, I get the following when I start up2date:

** WARNING **: you should be using GdkColormap.alloc() to allocate colours

Presumably glib(?) has deprecated whatever function up2date is currently using
Comment 1 Adrian Likins 2002-04-24 18:22:45 EDT
should be fixed in 2.7.77 or higher.

Note You need to log in before you can comment on or make changes to this bug.